listarCaracteristica:
  path:  /caracteristica/listarCaracteristica
  defaults: { _controller: App\Controller\CaracteristicaController::listar, _format: json }

eliminarCaracteristica:
  path:  /caracteristica/eliminarCaracteristica
  defaults: { _controller: App\Controller\CaracteristicaController::eliminar, _format: json }

eliminarCaracteristicas:
  path:  /caracteristica/eliminarCaracteristicas
  defaults: { _controller: App\Controller\CaracteristicaController::eliminarCaracteristicas, _format: json }

salvarCaracteristica:
  path:  /caracteristica/salvarCaracteristica
  defaults: { _controller: App\Controller\CaracteristicaController::salvar, _format: json }

cargarDatosCaracteristica:
  path:  /caracteristica/cargarDatos
  defaults: { _controller: App\Controller\CaracteristicaController::cargarDatos, _format: json }

listarTodosCaracteristicas:
  path:  /caracteristica/listarTodos
  defaults: { _controller: App\Controller\CaracteristicaController::listarTodos, _format: json }